@media screen and (max-width:767px) {
    /*ÒÆ¶¯¶Ë*/
    body { background: url(https://sim.skechers.cn/upload/cms/170819/bg_mc.png) center center; }
    h1 {font-family:"hylx"; width: 2.8rem; max-width: 2.8rem; height: .5rem; margin: 1.0rem auto .1rem auto; line-height: 5rem; overflow: hidden; background: url(https://sim.skechers.cn/upload/cms/170819/logo.png) center center no-repeat; background-size: 2rem; text-align: center; }
    #itext { width: 3rem; margin: .1rem auto; font-weight: 200; font-size: .14rem; line-height: .12rem; text-align: center; }
        #itext b { font-size: .2rem; font-weight: 600; display: block; line-height: .8rem; }
    #go { width: 1.8rem; text-align: center; margin: .3rem auto; }
        #go input { width: 1.5rem; cursor: pointer; line-height: .32rem; height: .32rem; background-color: #002b57; color: #fff; border: 0px; border-radius: .05rem; text-align: center; font-size: .14rem; }
    #beian { width: 100%; line-height: .35rem; text-align: center; bottom: 0; position: fixed; overflow: hidden; color: #333; font-size: .12rem; }
}

@media screen and (min-width:768px) and (max-width:1000px) {
    /*PAD¶Ë*/
    body { background: url(https://sim.skechers.cn/upload/cms/170819/bg_pad.png) center center; }
    h1 {font-family:"hylx"; width: 450px; height: 50px; margin: 200px auto 80px auto; line-height: 500px; overflow: hidden; background: url(https://sim.skechers.cn/upload/cms/170819/logo.png) center center no-repeat; text-align: center; }
    #itext { width: 450px; margin: 10px auto; font-weight: 400; line-height: 25px; text-align: center; }
        #itext b { font-size: 32px; font-weight: 800; display: block; line-height: 80px; }
    #go { width: 450px; text-align: center; margin: 30px auto; }
        #go input { width: 180px; cursor: pointer; line-height: 35px; height: 35px; background-color: #002b57; color: #fff; border: 0px; border-radius: 6px; text-align: center; font-size: 16px; }
    #beian { width: 100%; line-height: 35px; text-align: center; position: fixed; bottom: 0px; overflow: hidden; color: #333; z-index: 999; font-size: 14px; }
}

@media screen and (min-width:1001px) {
    /*PC¶Ë*/
    body { background: url(https://sim.skechers.cn/upload/cms/170819/bg_pc.png) center center; }
    h1 {font-family:"hylx"; width: 450px; height: 50px; margin: 200px auto 80px auto; line-height: 500px; overflow: hidden; background: url(https://sim.skechers.cn/upload/cms/170819/logo.png) center center no-repeat; text-align: center; }
    #itext { width: 450px; margin: 10px auto; font-weight: 400; line-height: 25px; text-align: center; }
        #itext b { font-size: 32px; font-weight: 800; display: block; line-height: 80px; }
    #go { width: 450px; text-align: center; margin: 30px auto; }
        #go input { width: 180px; cursor: pointer; line-height: 35px; height: 35px; background-color: #002b57; color: #fff; border: 0px; border-radius: 6px; text-align: center; font-size: 16px; }
    #beian { width: 100%; line-height: 35px; text-align: center; position: fixed; bottom: 0px; overflow: hidden; color: #333; z-index: 999; font-size: 14px; }
}
